# System.Action<T>

DocTest : System Namespace

# Action<T> Generic Delegate

Documentation for this section has not yet been entered.

## Syntax

public delegate void Action<T> (T obj)

#### Type Parameters

> T
>   Documentation for this section has not yet been entered.

#### Parameters

> obj
>   Documentation for this section has not yet been entered.

## Remarks

`T:System.Action`1`

## Requirements

Namespace: System
Assembly: DocTest (in DocTest.dll)
Assembly Versions: 0.0.0.0